아래분과 같은 오류요

미해결질문
이도 프로필
이도 5달 전

node 5.0.0 버전 이상부터는 --save 가 default 모드이기 때문에

npm install (패키지 이름)

으로 실행하면 됩니다. 현재 (2020년 3월 7일 기준) node 12가 많이 사용하는 버전이기 때문에 --save는 여러분들이 신경쓰실 필요는 없습니다. 질문한지 꽤 지난 것이지만, 다른 사람을 위해서 답글 달아놓겠습니다.

지식공유자 되기
많은 사람들에게 배움의 기회를 주고,
경제적 보상을 받아보세요.
지식공유참여
기업 교육을 위한 인프런
“인프런 비즈니스” 를 통해 모든 팀원이 인프런의 강의들을
자유롭게 학습하는 환경을 제공하세요.
인프런 비즈니스